#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: websockets
version: 0.12.2.0
id: websockets-0.12.2.0-1KU4BKiFOTS8FasghN7kPk
key: websockets-0.12.2.0-1KU4BKiFOTS8FasghN7kPk
license: BSD3
copyright: (c) 2010-2011 Siniša Biđin
           (c) 2011-2013 Jasper Van der Jeugt
           (c) 2011 Steffen Schuldenzucker
           (c) 2011 Alex Lang
maintainer: Jasper Van der Jeugt <m@jaspervdj.be>
stability: experimental
homepage: http://jaspervdj.be/websockets
synopsis: A sensible and clean way to write WebSocket-capable servers in Haskell.
description:
    This library allows you to write WebSocket-capable servers.
    .
    An example server:
    <https://github.com/jaspervdj/websockets/blob/master/example/server.lhs>
    .
    An example client:
    <https://github.com/jaspervdj/websockets/blob/master/example/client.hs>
    .
    See also:
    .
    * The specification of the WebSocket protocol:
    <http://www.whatwg.org/specs/web-socket-protocol/>
    .
    * The JavaScript API for dealing with WebSockets:
    <http://www.w3.org/TR/websockets/>
category: Network
author: Siniša Biđin <sinisa@bidin.cc>
        Jasper Van der Jeugt <m@jaspervdj.be>
        Steffen Schuldenzucker <steffen.schuldenzucker@googlemail.com>
        Alex Lang <lang@tsurucapital.com>
exposed: True
indefinite: False
exposed-modules:
    Network.WebSockets Network.WebSockets.Connection
    Network.WebSockets.Extensions Network.WebSockets.Stream
hidden-modules: Network.WebSockets.Client
                Network.WebSockets.Connection.Options
                Network.WebSockets.Extensions.Description
                Network.WebSockets.Extensions.PermessageDeflate
                Network.WebSockets.Extensions.StrictUnicode Network.WebSockets.Http
                Network.WebSockets.Hybi13 Network.WebSockets.Hybi13.Demultiplex
                Network.WebSockets.Hybi13.Mask Network.WebSockets.Protocol
                Network.WebSockets.Server Network.WebSockets.Types
abi: d006128e3a5510b61600f47c16d7ab72
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/websockets-0.12.2.0
library-dirs: /usr/lib/ghc-8.2.1/site-local/websockets-0.12.2.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.1/websockets-0.12.2.0
hs-libraries: HSwebsockets-0.12.2.0-1KU4BKiFOTS8FasghN7kPk
depends:
    attoparsec-0.13.2.0-CjTw1SIXl7j4WJB8EsmBPm base-4.10.0.0
    base64-bytestring-1.0.0.1-D9uFxOosRHvGwKtuClA6fm binary-0.8.5.1
    blaze-builder-0.4.0.2-9jN75sESh05JfWRLWr51Wl bytestring-0.10.8.2
    case-insensitive-1.2.0.10-G6p6xuzQuZQOyTREOVUmI containers-0.5.10.2
    network-2.6.3.2-8o5F7G3DMrLGgmHkPzZYJx
    random-1.1-DtLcP2Z2iOOC0RwcSmXjBK
    SHA-1.6.4.2-CLjgfR8MPKbGDDn0VxSSuZ
    streaming-commons-0.1.18-DO9CaqvVOYhDrA5bma8vy4
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz
    entropy-0.3.8-Ka2swwibdrY798ueJnKpC0
abi-depends: attoparsec-0.13.2.0-CjTw1SIXl7j4WJB8EsmBPm=08dd59974100c688bef2cfbf42e32e82
             base-4.10.0.0=32d562aa6d04d35ac79a0f49c17325ff
             base64-bytestring-1.0.0.1-D9uFxOosRHvGwKtuClA6fm=d31f9783df40d231323e9ab91d44fa81
             binary-0.8.5.1=230c80b11ae3b1af831989b945ccdad4
             blaze-builder-0.4.0.2-9jN75sESh05JfWRLWr51Wl=a7a58201b1be24d3f9828cceaa002b51
             bytestring-0.10.8.2=4f0c9618a8f04261f970de9708e01603
             case-insensitive-1.2.0.10-G6p6xuzQuZQOyTREOVUmI=f9fb05439242cab6e496c322f2a1e33a
             containers-0.5.10.2=e086202b65ca66a107fcba9d846fc3e0
             network-2.6.3.2-8o5F7G3DMrLGgmHkPzZYJx=ef2cd2ee3956583f4f4dc001b18e6763
             random-1.1-DtLcP2Z2iOOC0RwcSmXjBK=4de0c0628e95d26e613f423e1634f42a
             SHA-1.6.4.2-CLjgfR8MPKbGDDn0VxSSuZ=31a3ba5e9f60e459d949cb8614b89a69
             streaming-commons-0.1.18-DO9CaqvVOYhDrA5bma8vy4=139b945d83cd25f050add96e3b5ef419
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=42480b67fee41ad692110e11eaac57c4
             entropy-0.3.8-Ka2swwibdrY798ueJnKpC0=a998ce1abfe528ef6b545a0f686f5cf7
haddock-interfaces: /usr/share/doc/haskell-websockets/html/websockets.haddock
haddock-html: /usr/share/doc/haskell-websockets/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

